.search-nav{
    padding:15px; 
    float: right;
    margin-top: -4%;
    margin-right: 2%;

}

.search-nav input{
    background-color: #f2f2f2;
    border-radius: 5px;
    color: #333333;
    font-size: 14px;
    padding: 5px;
    margin-right: 3px;
}

.search-nav button{
    background-color: #bebebe;
    border-radius: 5px;
    color: #333333;
    font-size: 14px;
    padding: 6px;
}